CVE-2018-7177

CVE: CVE-2018-7177
Published: 2018-02-17T07:29Z
Vendor: saxum2003
Products: numerology
Versions: 3.0.4,
Description Language: en
Description: SQL Injection exists in the Saxum Numerology 3.0.4 component for Joomla! via the publicid parameter.
References:
https://www.exploit-db.com/exploits/44134